<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="etinfo">Beschrijving</Texto>
<Texto Key="etname">Kenteken</Texto>
<Texto Key="ettara">Gewicht/Tara</Texto>
<Texto Key="etcode">Code</Texto>
<Texto Key="bsalir">Annul.</Texto>
<Texto Key="ltitulo">Aanhangwagen</Texto>
<Texto Key="bguardar">Accept.</Texto>
  
</idioma_nl>